# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.network.switch.teaming.invalidate = "「{2}」的整併原則所使用的 Vmnic「{1}」不在交換器「{3}」上。"
com.vmware.esx.network.switch.teaming.active.invalidate = "「{2}」上的作用中和待命將同時使用 Vmnic「{1}」。"
com.vmware.esx.network.switch.shaping.invalidate = "流量控管參數應在與已啟用旗標一致的「{1}」上設定或取消設定。"
com.vmware.esx.network.vmknic.dhcpdns.invalidate1 = "由於未啟用 DHCP，無法在「{1}」上啟用對等 DNS。"
com.vmware.esx.network.vmknic.dhcpdns.invalidate2 = "由於 vmknic 不在預設網路堆疊上，無法在「{1}」上啟用對等 DNS。"
com.vmware.esx.network.vmknic.dhcpdns.invalidate3 = "無法在多個 vmknic 上啟用對等 DNS"
com.vmware.esx.network.vmknic.dhcpdns.invalidate4 = "由於未啟用 IPv6 DHCP 或路由器通告，無法在「{1}」上啟用對等 DNS。"
com.vmware.esx.network.vmknic.staticIp.invalidate = "啟用 DHCP 時，無法在「{1}」上設定靜態 IP。"
com.vmware.esx.network.vmknic.ipMask.invalidate = "應在「{1}」上同時設定 IP 位址和遮罩。"
com.vmware.esx.network.vmknic.gateway.invalidate1 = "由於 DHCP 已啟用，無法在「{1}」上設定預設閘道。"
com.vmware.esx.network.vmknic.gateway.invalidate2 = "由於 IP 位址已取消設定，無法在「{1}」上設定預設閘道。"
com.vmware.esx.network.vmknic.dhcpdnsv6.unset = "在「{1}」上啟用 IPv6 時，需要 IPv6 的對等 DNS。"
com.vmware.esx.network.notExists = "「{2}」使用的資源「{1}」不存在。"
com.vmware.esx.network.switch.shaping.average.invalidate = "為流量控管設定的平均頻寬不應大於尖峰頻寬。"
com.vmware.esx.network.switch.vmnic.invalidate = "Vmnic「{1}」已連線至多個 vSwitch 上行。"
com.vmware.esx.network.switch.unset = "應在虛擬交換器上設定內容「{1}」。"
com.vmware.esx.network.alreadyUsed = "「{1}」使用的「{2}」已由「{3}」使用。"
com.vmware.esx.network.duplicate = "多個具有相同名稱「{2}」的「{1}」。"
com.vmware.esx.network.netstack.gateway.invalidate = "無法在網路堆疊「{2}」上設定預設閘道「{1}」，網路無法連線。"
com.vmware.esx.network.property.missing = "「{2}」上遺失內容「{1}」。"
com.vmware.esx.network.netstack.dns.invalidate = "僅預設網路堆疊支援 DNS 組態"
com.vmware.esx.network.vmknic.pnic.missing = "必須指定實體 NIC 名稱，因為「{1}」使用的是以實體 NIC 為基礎的 MAC 位址。"
com.vmware.esx.network.ipv6.invalidate = "不建議使用 IPv6 位址「{1}」，請改用「{2}」。"
com.vmware.esx.network.ipv6.invalidate2 = "IPv6 位址或網路「{1}」無效，請使用有效的位址或網路。"
com.vmware.esx.network.vmknic.userMac.invalidate = "「{2}」的 MAC 位址「{1}」無效，請使用有效的位址。"
com.vmware.esx.network.vmknic.userMac.invalidate2 = "不建議使用 MAC 位址「{1}」，請改用「{2}」。"
com.vmware.esx.network.vmknic.userMac.missing = "必須指定 MAC 位址，因為「{1}」使用的是使用者定義的 MAC 位址模式。"
com.vmware.esx.network.netstack.hostname.invalidate = "僅預設網路堆疊支援使用者指定的主機名稱。"
com.vmware.esx.network.netstack.hostname.dns.invalidate = "如果有任何 vmknic 已啟用 DHCP DNS，則無法指定主機名稱。"
com.vmware.esx.network.netstack.dns.nameServer.invalidate = "如果有任何 vmknic 已啟用 DHCP DNS，則無法指定 DNS 名稱伺服器。"
com.vmware.esx.network.netstack.enabled.services.invalidate = "無法在「{2}」網路堆疊上新增「{1}」服務標籤。"
com.vmware.esx.network.switch.beacon.invalidate = "指標時間間隔的範圍應介於 0 到 60 之間。"
com.vmware.esx.network.vmknic.backing.unsupported = "「{2}」上的連接埠連線類型「{1}」不受支援"
com.vmware.esx.network.apply.failed = "由於「{1}」，修復網路群組失敗。"
com.vmware.esx.network.nics.missing = "主機上不存在 pNIC「{1}」。"
com.vmware.esx.network.vds.coexist.pnic.conflict = "pNIC「{1}」已連線至 VDS，請在修復之前手動從 VDS 移除 pNIC 或移至標準交換器。"
com.vmware.esx.network.impact.failed = "由於「{1}」，網路群組預先檢查失敗。"
com.vmware.esx.network.vds.coexist.addVmknic = "在修復之前，手動將「{1}」新增至 VDS。"
com.vmware.esx.network.vds.coexist.addVmknicAndVds = "在修復之前，手動將主機加入 VDS「{1}」並將「{2}」新增至 VDS。"
com.vmware.esx.network.vds.coexist.deleteVmknic = "在修復之前，手動從 VDS 移除「{1}」。"
com.vmware.esx.network.vds.coexist.editVmknic = "不支援更新「{1}」，因為它位於 VDS 上，請在修復前手動修正其偏差。"
com.vmware.esx.network.vds.coexist.changeBacking = "不支援在標準交換器與 VDS 之間移動「{1}」，請在修復之前手動移動。"
